Subject: Using current dev kernel with Npe405L,

From: [email-masked]
Date: Wed, 9 Jul 2003 14:36:00 +0200

Hi,

I was wondering what the status of Npe405L support is in the current
linux-2.4ppc-devel kernel? I see some 405L specific code in the tree but it
looks to only be the initial support.

Also, how compatible are the the 405L to the 405GP? Is it possible to boot a
kernel compiled for the 405GP (walnut platform) on the 405L (ceder) ? I realize
some changes to the 405GP network drivers is needed for the 405L, but does the
basic kernel boot?

Thanks in advance,
Torben

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/